resource "aws_dynamodb_table" "main" {
  name           = "${local.prefix}-main-db"
  hash_key       = "ID"
  billing_mode   = "PROVISIONED"
  write_capacity = 5
  read_capacity  = 5

  attribute {
    name = "ID"
    type = "S"
  }

  tags = local.common_tags
}
